Body{
margin:0;
padding:0;
font-size:0px;/*!*/
text-align:center;/*!*/
vertical-align:text-top;
font-family:Arial, Helvetica, sans-serif;
}
a {
color:#000000;
text-decoration: none;
}

a:hover {
color:#FF0000;
text-decoration: underline;
}
.Body_Div{
width:991px;
text-align:center;/*!*/
margin:0 auto;
position:relative;
display:table;
}
.Top_Img{
height:131px;
width:991px;
margin-bottom:2px;
background-image:url(Top.jpg);
}

.Top_Img a{color:#000000; text-decoration:none;}
.Top_Img a:hover{color:#0000FF; text-decoration:underline;}

.Top_Img div{
top:110px;
left:670px;
font-size:12px;
font-weight:bold;
position:absolute;
}
.Top_A_Img{
height:110px;
width:991px;
margin-bottom:1px;
}
.Top_A_Img div{
float:left;
display:inline;
margin-right:1px;
margin-left:1px;
}
.Top_A_Img img{
border:0px;
}
.Top_Index{
height:19px;
width:991px;
padding-top:6px;
margin-bottom:9px;
background-color:#0b6436;
}
.Top_Index ul{
list-style:none;
margin-left:90px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
.Top_Index li{
float:left;
font-size:14px;
font-weight:bold;
padding-left:25px;
padding-right:25px;
}
.Top_Index a {
color:#FFFFFF;
text-decoration: none;
}

.Top_Index a:hover {
color:#FFFF00;
text-decoration: underline;
}
.Body_Text{
width:991px;
display:table;
}
.Text_Left{
float:left;
width:181px;
display:inline;
background-color:#fef4c3;
}
.Left_Top_Img{
width:181px;
padding-top:9px;
padding-bottom:5px;
background-image:url(List_Bg.gif);
}
.Left_Top_Img img{
border:0px;
}
.Left_Title_A{
padding:4px 0 2px 0;
width:181px;
font-size:14px;
font-weight:bold;
color:#FFFFFF;
line-height:19px;
text-align:center;
padding-top:6px;
background-color:#0b6436;
border-bottom:1px solid #FFFFFF;
}
.Left_Title_A a {
color:#FFFFFF;
text-decoration: none;
}

.Left_Title_A a:hover {
color:#FFFF00;
text-decoration: underline;
}
.Left_Title_B{
padding:4px 0 2px 0;
line-height::19px;
width:156px;
font-size:14px;
text-align:left;
padding-left:25px;
padding-top:6px;
border-bottom:1px solid #fdd653;
}
.Text_Left ul{
margin:0px;
padding-top:12px;
padding-bottom:0px;
padding-left:0px;
padding-right:0px;
list-style:none;
}
.Text_Left li{
padding:4px 0 2px 0;
width:131px;
font-size:14px;
padding-left:32px;
padding-right:16px;
text-align:left;
line-height:19px;
background-repeat: no-repeat;
background-position:18px 11px;
background-image: url(List.gif);
}
.Text_Center{
width:596px;
float:left;
display:inline;
}
.Center_Top1{
width:591px;
height:20px;
font-size:14px;
padding-top:7px;
padding-right:5px;
text-align:right;
}
.Center_Top1 span{
padding-left:16px;
background-repeat: no-repeat;
background-position:2px 5px;
background-image: url(List.gif);
}
.Center_Top{
width:594px;
height:23px;
background-color:#fef4c3;
border:#fed653 1px solid;
}
.Top_Title{
float:left;
display:inline;
height:18px;
text-align:left;
padding-left:10px;
font-size:14px;
font-weight:bold;
padding-top:5px;
}

.Center_Topg{
width:594px;
background-color:#fef4c3;
border:#fed653 1px solid;
}
.Top_Titleg{
float:left;
display:inline;
line-height:18px;
text-align:left;
padding-left:10px;
font-size:14px;
font-weight:bold;
padding-top:5px;
}

.Center_Topg1{
width:793px;
background-color:#fef4c3;
border:#fed653 1px solid;
}
.Top_Titleg1{
float:left;
display:inline;
line-height:18px;
text-align:left;
padding-left:10px;
font-size:14px;
font-weight:bold;
padding-top:5px;
}

.Top_More{
float:right;
display:inline;
height:18px;
text-align:right;
padding-right:10px;
font-size:12px;
padding-top:5px;
}
.Top_More a {
color:#666561;
text-decoration: none;
}

.Top_More a:hover {
color:#FF0000;
text-decoration: underline;
}
.Center_News_Title{
width:594px;
font-size:16px;
font-weight:bold;
line-height:21px;
padding-top:14px;
}
.Center_News_Body{
width:590px;
font-size:14px;
text-align:left;
line-height:23px;
padding-top:8px;
padding-left:4px;
}
.Text_Center ul{
width:594px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:10px;
margin-bottom:15px;
padding:0px;
}
.Text_Center li{
width:576px;
line-height:24px;
font-size:14px;
text-align:left;
padding-left:20px;
background-repeat: no-repeat;
background-position:5px 10px;
background-image: url(List.gif);
} 
.Center_News_Title_A{
height:30px;
width:594px;
font-size:22px;
line-height:30px;
font-weight:bold;
margin-top:8px;
margin-bottom:8px;
}
.News_Body_Txt_A{
margin:0 auto;
width:552px;
height:60px;
text-align:left;
font-size:12px;
line-height:20px;
}
.Text_Right{
float:right;
width:181px;
background-color:#fef4c3;
}
.Right_Title{
padding:4px 0 2px 0;
width:181px;
line-height:19px;
font-weight:bold;
font-size:14px;
padding-top:6px;
text-align:center;
background-color:#339967;
border:1px solid #FFFFFF;
}
.Right_Title a {
color:#FFFFFF;
text-decoration: none;
}

.Right_Title a:hover {
color:#FFFF00;
text-decoration: underline;
}
.Right_Input{
width:181px;
height:93px;
margin-top:20px;
}
.Right_Input #sw{
float:left;
height:17px;
width:140px;
display:inline;
margin-bottom:15px;
margin-top:8px;
margin-left:18px;
border:1px solid #7e9db9;
}
.Right_Input #select{
float:left;
width:80px;
margin-left:18px;
}
.Right_Input #submit{
height:21px;
width:60px;
float:left;
margin-left:5px;
display:inline;
text-align:center;
}
.Right_Img{
margin:0 auto;
padding-top:15px;
}
.Right_Img img{
border:0px;
padding-bottom:14px;
}
.Body_Bottom{
width:991px;;
height:50px;
line-height:18px;
font-size:12px;
padding-top:10px;
border-top:8px solid #0b6436;
font-family:Arial, Helvetica, sans-serif;
}

.Top_Index_A{
width:991px;
height:20px;
line-height:20px;
font-size:14px;
color:#333333;
text-align:left;
margin-top:30px;
}
.Top_Index_A a{font-size:14px; color:#333333; text-decoration:none;}
.Top_Index_A a:hover{color:#AB150A; text-decoration:underline;}
#News_Body_Title{
margin:0 auto;
width:900px;text-align:center;
line-height:18px;
font-size:16px;
color:#000000;
font-weight:bold;
margin-bottom:4px;
}
#News_Body_subitle{font-size:14px; color:#000; font-weight:bold; line-height:24px;text-align:center;}
#News_Body_source{font-size:14px; color:#000; line-height:24px;text-align:center;}
#News_Body_Time{
text-align:center;
line-height:24px;
font-size:13px;
color:#333333;
font-family:Arial, Helvetica, sans-serif;

}
.News_Body_line{width:991px; margin:0 auto; height:1px; border-bottom:#0b6436 2px solid;}
#News_Body_Txt_A{width:900px; margin:0 auto; font-size:14px; padding-top:10px; color:#333333; line-height:24px; text-align:left;text-align:justify;text-justify:inter-ideograph;}
#News_Body_Txt_A a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#News_Body_Txt_A a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
#News_Body_Txt_A p{font-size:14px; line-height:24px; color:#333333;}
#News_Body_Txt_A p a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#News_Body_Txt_A p a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
.News_Body_Text{width:991px; margin:0 auto; margin-top:15px;}

#childlist{font-size:14px; color:#000000; line-height:21px; width:596px;}
#childlist ul{margin:0 auto; padding:0; list-style:none; list-style-type:none; margin-top:8px; margin-left:0;}
#childlist li{
width:576px;
line-height:24px;
font-size:14px;
text-align:left;
padding-left:20px;
background-repeat: no-repeat;
background-position:5px 10px;
background-image: url(List.gif);
}
#childlist li a{color:#000000; font-weight:bold; text-decoration:none;}
#childlist li a:hover{color:#BC1103; text-decoration:underline;}

#childlist1{font-size:14px; color:#000000; line-height:21px; width:793px;}
#childlist1 ul{margin:0 auto; padding:0; list-style:none; list-style-type:none; margin-top:8px; margin-left:0;}
#childlist1 li{
width:773px;
line-height:24px;
font-size:14px;
text-align:left;
padding-left:20px;
background-repeat: no-repeat;
background-position:5px 10px;
background-image: url(List.gif);
}
#childlist1 li a{color:#000000; font-weight:bold; text-decoration:none;}
#childlist1 li a:hover{color:#BC1103; text-decoration:underline;}

#pages{ margin:0 auto; font-size:14px; color:#000000; line-height:20px; margin:5px 0 5px 0; padding:10px 0; width:580px; text-align:center;}
#pages a{font-size:14px; color:#0000FF; line-height:20px; text-decoration:none;}
#pages a:hover{color:#FF0000; text-decoration:underline;}


#document_article{width:780px; margin:0 auto; margin-top:10px;}
#doctitle{margin:0 auto; width:700px; font-size:16px; font-weight:bold; line-height:18px; color:#000; margin-top:15px; margin-bottom:4px; text-align:center;}
#subtitle{margin:0 auto; width:700px; font-size:14px; font-weight:bold; line-height:24px; color:#000; text-align:center;}
#docsource{margin:0 auto; width:700px; font-size:14px; color:#000; line-height:24px; text-align:center;}
#docreltime{margin:0 auto; width:700px; font-size:14px; color:#000; line-height:24px; text-align:center; font-family:Arial, Helvetica, sans-serif;}
#docline{margin:0 auto; width:760px; height:1px; border-bottom:#CCCCCC 1px solid;}
#content{width:700px; margin:0 auto; font-size:14px; padding-top:10px; color:#333333; line-height:24px; text-align:left;text-align:justify;text-justify:inter-ideograph;}
#content a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#content a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
#content p{font-size:14px; line-height:24px; color:#333333;}
#content p a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#content p a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#Appendix{margin:0 auto; width:710px; margin-top:15px;}
#Appendix_name{width:60px; text-align:left; float:left; margin-left:10px; font-size:14px; font-weight:bold; line-height:21px; height:21px;}
#id_AppendixList{width:610px; text-align:left; margin:0 auto; float:left; margin-left:15px;}
#id_AppendixList ul{
width:610px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
#id_AppendixList li{
width:596px;
line-height:18px;
padding:0 0 3px 0;
font-size:14px;
text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(List.gif);
background-repeat: no-repeat;
background-position:0px 9px;
}
#id_AppendixList li a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#id_AppendixList li a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#Appendix_article{margin:0 auto; width:900px; margin-top:5px;}
#Appendix_name_article{width:60px; text-align:left; float:left; font-size:14px; font-weight:bold; line-height:21px; height:21px;}
#id_AppendixList_article{width:810px; text-align:left; float:left; margin-left:15px;}
#id_AppendixList_article ul{
width:810px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
#id_AppendixList_article li{
width:796px;
line-height:18px;
padding:0 0 3px 0;
font-size:14px;
text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(List.gif);
background-repeat: no-repeat;
background-position:0px 9px;
}
#id_AppendixList_article li a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#id_AppendixList_article li a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#id_RelNewsList{ width:700px; margin:0 auto;border:#CCCCCC 1px solid; margin-bottom:15px;}
#relNews_name{padding-left:15px; text-align:left; margin:0 auto; width:685px; height:25px; line-height:25px; font-size:14px; color:#000000; font-weight:bold; background:#EBEBEB; border-bottom:#CCCCCC 1px solid;}
#id_RelNewsList ul{width:670px; margin:0; padding:0; list-style:none; list-style-type:none;margin-left:15px; margin-top:5px;}
#id_RelNewsList li{
width:670px;
line-height:20px;
padding:0 0 3px 0;
font-size:12px;
text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(List.gif);
background-repeat: no-repeat;
background-position:0px 8px;
}
#id_RelNewsList li a{font-size:12px; color:#333333; text-decoration:none; line-height:20px;}
#id_RelNewsList li a:hover{ color:#FF0000; text-decoration:none;}

.document_print{width:700px; height:29px; border:#CCCCCC 1px solid; margin:0 auto; margin-top:15px; margin-bottom:15px;}

#printer{margin:0 auto; font-size:14px; color:#000000; width:700px;height:29px; line-height:26px;}
#printer input{ font-size:14px; color:#666666;}
#printer form {height:29px; line-height:29px; margin:0 auto; padding:0; border:0px;}
#printer span{ float:left; width:400px; margin-left:15px;}
#printer div{float:right; padding-right:10px; line-height:29px; width:180px;}
#printer a{font-size:14px; color:#990000; text-decoration:none;}
#printer a:hover{font-size:14px; color:#FF0000; text-decoration:none;} 
#printer #Subject{font-size:14px; color:#9A230E; font-style:normal;}


